rem
rem *** BLDACTG - batch file to build DTEACTG object library
rem
cd ut
dblibr -c dteactg
rem
rem	Cost Center
rem
cd ..\cc
call bldcc
rem
rem	General Ledger
rem
cd ..\gl
call bldgl
rem
rem	Accounts Payable
rem
cd ..\ap
call bldap
rem
rem	Accounts Receivable
rem
cd ..\ar
call bldar
rem
rem	Payroll
rem
cd ..\pr
call bldpr
rem
rem     Fixed Assets
rem
cd ..\fa
call bldfa
rem
rem	Call Management
rem
cd ..\cm
call bldcm
rem
cd ..
rem
